## hrp ios

simple utils for ios device management

### Options

```
  -h, --help   help for ios
```

### Options inherited from parent commands

```
      --log-json           set log to json format (default colorized console)
  -l, --log-level string   set log level (default "INFO")
      --venv string        specify python3 venv path
```

### SEE ALSO

* [hrp](hrp.md)	 - All-in-One Testing Framework for API, UI and Performance
* [hrp ios apps](hrp_ios_apps.md)	 - List all iOS installed apps
* [hrp ios devices](hrp_ios_devices.md)	 - List all iOS devices
* [hrp ios install](hrp_ios_install.md)	 - push package to the device and install them automatically
* [hrp ios mount](hrp_ios_mount.md)	 - A brief description of your command
* [hrp ios ps](hrp_ios_ps.md)	 - show running processes
* [hrp ios reboot](hrp_ios_reboot.md)	 - reboot ios device
* [hrp ios tunnel](hrp_ios_tunnel.md)	 - tunnel start
* [hrp ios uninstall](hrp_ios_uninstall.md)	 - uninstall package automatically
* [hrp ios xctest](hrp_ios_xctest.md)	 - run xctest

###### Auto generated by spf13/cobra on 26-May-2025
